{#
svg_attributes: width="34" height="36" fill="none"
color_primary: #fff
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Organization item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" viewBox="0 0 34 36" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M19 11.66a6 6 0 10-4 0V16H4v8.34a6 6 0 104 0V20h18v4.34a6 6 0 104 0V16H19v-4.34z" fill="{{ color_primary }}"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
